﻿@charset "utf-8";
/*FSF TEMPLATE - Biosecurity Queensland */
/*---------------------------- BEGIN PAGE LAYOUT SETTINGS  ----------------------------*/
body {
	margin: 0px;
	padding:0px;
	vertical-align:top;	
	font-family: 'open_sansregular';
	background: none repeat scroll 0 0 #FFFFFF;
    color: #555555;
} 
	@font-face {
    font-family: 'open_sansregular';
    src: url('OpenSans-Regular-webfont.eot');
    src: url('OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Regular-webfont.woff') format('woff'),
         url('OpenSans-Regular-webfont.ttf') format('truetype'),
         url('OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

#content {
    /* border-bottom: 1px solid #999999; */
    margin-left: 165px;
    margin-top: 0;
    padding: 0 0 40px;
}

#banner {
    /* background: #384a2a; */
	background: #009bde;
	height: 121px;
	margin: 0px;
	padding: 0px;
}

#print_title {
	display: none;
}

.bannerbg {
	height: 94px;
	padding:0px;
	margin:0px;
}

.bannerImage {
	/* background: url(../fs_images/banner-bg.jpg) #1da865 right no-repeat; */
	height: 94px;
	padding: 0px 0px 2px 0px;
	margin:0px;
}

.QLDlogo {
	padding-top: 10px;	
	padding-left: 20px;
}

.bannertitle {
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	/* color: #1b1a5c; */
	color: white;
	margin-left: 0px;
	margin-top:10px;
	margin-bottom: 25px;
}

/*---------------------------- END PAGE LAYOUT SETTINGS  ----------------------------*/
/*---------------------------- BEGIN HEADER & TOP NAVIGATION SETTINGS ----------------------------*/

/* Dropdown Menu */
/*Initialize*/
#content ul#nav {position:relative; float:right; background: white; text-align:left; margin: -3px 20px 0 0; }
#content ul.drop a { display:block; color: #fff; text-decoration: none;}
#content ul.drop, #content ul.drop li, ul.drop ul { list-style: none; margin: 0; padding: 0;}
#content ul.drop { position: relative; z-index: 597; }
#content ul.drop li { float: left; line-height: 1.3em; vertical-align: middle; zoom: 1; }
#content ul.drop li.hover, ul.drop li:hover { position: relative; cursor: default; background: white; }
#content ul.drop ul { visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; width: 195px; background: #555; border: 1px solid #fff; }
#content ul.drop ul li { float: none; }
#content ul.drop ul ul { left: 100%; }
#content ul.drop li:hover > ul { visibility: visible }

/* End Dropdown Menu */

.GlobalNav {
	text-align: center;
	margin-bottom: 0px; 
	background: #7AB800;	
	padding: 10px 5px;
	color: White;
	border-bottom: black 1px solid;
}

ul#accordion {
    list-style: none outside none;
    padding-left: 0;
	margin:0px;
}
ul#accordion li {
    margin-left: 0;
    padding: 0;
	list-style: none outside none;
}
ul#accordion li a {
    background: none repeat scroll 0 0 #7AB800;
    border-bottom: 1px solid black;
    color: #FFFFFF;
    display: block;
    min-width: 110px;
    padding: 10px 5px;
    position: relative;
    text-decoration: none;
    width: auto;
}


ul#accordion li a:hover {
    background-color: #86B404;
    color: #FFFFFF;
}
l#accordion ul {
    list-style: none outside none;
    margin-left: 0 !important;
    padding-left: 0 !important;
}
ul#accordion ul li a {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #EFEFEF;
    color: #7AB800;
    display: block;
    min-width: 110px;
    padding: 5px;
    text-decoration: none;
    width: auto;
}
/* Dropdown Menu */
/*Initialize*/
ul#nav {position:relative; float:right; background: #7ab800; text-align:left; margin-top:-20px; margin-right:20px }
ul.drop a { display:block; color: #fff; text-decoration: none;}
ul.drop, ul.drop li, ul.drop ul { list-style: none; margin: 0; padding: 0; /* border: 1px solid #fff; background: #555; color: #fff; */}
ul.drop { position: relative; z-index: 597; /* float: left;  */}
ul.drop li { float: left; line-height: 1.3em; vertical-align: middle; zoom: 1; padding: 5px 10px; }
ul.drop li.hover, ul.drop li:hover { position: relative; z-index: 599; cursor: default; background: #7ab800; }
ul.drop ul { visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; width: 195px; background: #555; border: 1px solid #fff; }
ul.drop ul li { float: none; }
ul.drop ul ul { top: -2px; left: 100%; }
ul.drop li:hover > ul { visibility: visible }


#menu {
	font-weight: bold;
	font-size: 14px;
	color: #FFFFFF;     
	text-decoration: none;
	background:#242424;
	text-align:right;
	padding: 5px 10px 2px 20px;		
	margin: 0px;
	height: 25px;
	vertical-align:middle;
	white-space: nowrap;
	min-width:949px;
}

#menuLeft {
	float:left;
	padding-left:5px;
	vertical-align:middle;
	white-space: nowrap;
}	

h1 {
    color: #1d6557;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: normal;
    margin-top: 10px;
}
h2 {
    color: #000000;
    font-size: 16px;
    font-weight: bold;
}
h3 {
    color: #000000;
    font-size: 14px;
    font-weight: bold;
}
h4 {
    color: #000000;
    font-size: 13px;
    font-style: italic;
}
p {
    color: #000000;
    font-size: 12px;
    padding-bottom: 10px;
}

html>body #content {
	margin-top: 20px;
}

#thumbnailsArea {
	float:right;
	width:310px;
	padding: 5px 3px;
	border-left: 1px solid #b6c4c0;
	border-bottom: 1px solid #b6c4c0;
	background:#d6e4e0;
	margin-left:15px;
	text-align: center;
}

#thumbnailsarea_other {
/* 	float:right; */
	width:auto;
	padding: 5px 3px;
/* 	border-left: 1px solid #b6c4c0;
	border-bottom: 1px solid #b6c4c0;
	background:#d6e4e0; */
	margin-left:25px;
	text-align: left;
}
#thumbnails {
	/* text-align: center; */
	margin-top: 0px;
	margin-left:6px;
}
td.bottom_thumbnail {
	width: 200px;
	vertical-align: top;
	text-align: center;
	margin-top: 0px;
}

#left_menu {
  position: absolute;
  left: 0px;
  z-index: 0;
  width: 120px;
  clear: both;
  margin-top: 160px;
  margin-left:10px;
  background:#FFFFFF;
  padding:0px;
  border:0px;
}

/* .left_menubg {
  background:#e2f0ec;
} */

#left_menuTextarea {
  font-size: 11px;
  padding: 5px;
  text-align: left;
  background:#d6e4e0;
  border-left:#b6c4c0 1px solid;
  border-right:#b6c4c0 1px solid;
  clear: both;
}

a.left_menu:Link, a.left_menu:Active, a.left_menu:visited {
  	font-weight:normal;
	color: #1d6655;
	text-decoration: none;
	font-size:13px;
}
a.left_menu:hover {
  	font-weight:normal;
	color: #405b01;
	text-decoration: underline;
}

/* sets thumbnail and caption styles */

#img_div {
	text-align: center;
	align: center;
}
html>body #img_div {
	text-align:-moz-center;
}

#img_table {
	text-align: center;
}

#thumbnailsarea_other p.ImageCaption {
	text-align: left;
	font-size: 10px;
	margin-top: 3px;
}

p.ImageCaption {
	text-align: center;
	font-size: 10px;
	margin-top: 3px;
}

a.popwin {
	float:right;
	font-size: 10px;
	padding: 5px;
}

div.caption {
	text-align:center;
	width: 300px;
	margin:0 3px 0 3px;
}

div.bottom_img_caption {
	text-align:center;
	width: 200px;
	margin:0 3px 0 3px;
}

/*  THUMBNAILS settings  */
#thumbnails p {
	color: #5d6c28;
	font-size: 11px;
	font-weight:normal;
}
#thumbnails img {
	border: 0px;
}

a#thumbnails:link, a#thumbnails:visited, a#thumbnails:active {
	color: #5d6c28;
}

/* a#thumbnails:hover {
	background: #FFFFFF;
} */

td#content {padding-left: 145px;}

/*---------------------------- END HEADER & TOP NAVIGATION SETTINGS  ----------------------------*/
/* NEXT and PREVIOUS Links and Buttons */
#hd-button-previousnext  {margin: 0px; padding: 0px; list-style: none; display: inline;}
#hd-button-previousnext a, #hd-button-previousnext  a {margin-top:0px; width: 113px; height: 35px; display: block; text-indent:-10000px;}
#hd-button-previousnext  a {position: relative; background: url(../fs_images/fsf_prevnext.png) -120px -24px no-repeat;}
#hd-button-previousnext a {position: relative; background: url(../fs_images/fsf_prevnext.png) 1px -24px no-repeat;}
#hd-button-previousnext  a:hover {position: relative; background: url(../fs_images/fsf_prevnext.png) -120px -60px no-repeat;}
#hd-button-previousnext  a:hover {position: relative; background: url(../fs_images/fsf_prevnext.png) 1px -60px no-repeat;}

#button-previousnext {margin: 10px 0px 10px 20px; padding: 0px; list-style: none; display: block;}
#button-next a, #button-previous a {margin-top:0px; margin-right:10px; width: 113px; height: 35px; display: block; text-indent:-10000px;}
#button-next a {position: relative; float: right; background: url(../fs_images/fsf_prevnext.png) -120px -24px no-repeat;}
#button-previous a {position: relative; float: left; background: url(../fs_images/fsf_prevnext.png) 1px -24px no-repeat;}
#button-next a:hover {position: relative; float: right; background: url(../fs_images/fsf_prevnext.png) -120px -60px no-repeat;}
#button-previous a:hover {position: relative; float: left; background: url(../fs_images/fsf_prevnext.png) 1px -60px no-repeat;}

#controlpdf img {border: 0px; padding-right: 10px;}

p.normText {
	padding: 0px;
}

.normText {
	margin-bottom: 5px;
}

tr, td {
	font-size: 12px;
}

ol,ul,li {
	list-style:square;	
	vertical-align: middle;
	font-size: 12px;
	margin-left: 10px;
	padding-bottom: 3px;
}

li.index   {
	list-style:none;
	text-indent: -40px;
}

li.glossary   {
	list-style:none;
}
.backtop { background: #d2e2de; text-align:right; padding-top: 5px; padding-right: 10px;}

#backhome {
	font-size:14px;
	font-weight:bold;
	background: #242577;
	text-align:right;
	padding: 3px 20px;		
	margin: 0px;
	height: 20px;
	min-width:909px;
	display: none;
}

#backhome a {
	color: #dae4e2;
	text-decoration: none;
}
#backhome a:hover {
	color: #FFFFFF;
	text-decoration:none;
}

#index_banner {
	background-color: #FFFFFF;
	position: relative;
	z-index: 1;
	width: 100%;
	height: 30px;
	margin-top: 0px;
	margin-left:10px;

}
.indextitle {
	display:block;
	font-size: 28px;
	font-weight: bold;
	color: #414f10;
	margin-top:20px;
	padding: 5px 0px;
}

#index_alphabet {
	position: relative;
	z-index: 3;
	font-weight: bold;
	font-size: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 12px;
	letter-spacing: 10px;
	border-bottom:1px solid #384a2a;
	margin-left: 0px;
	height: 20px;
}

#index_content {
	padding: 10px;
	background-color: #FFFFFF;
	vertical-align: top;

}

/* link styles */

a:link
{
    color: #1b1a5c;
    text-decoration: none;
}
a:visited {
    color: #1b1a5c;
    text-decoration: none;
}

a:active {
   	color: #1b1a5c;
    text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color: #000000;
}

a.menu:link {
	color: #d5e2c8;
	font-size:13px;
	font-weight:bold;    
	text-decoration: none;
	margin-right: 3px;
	padding: 1px 1px 0 1px;
}

a.menu:visited {
    color: #d5e2c8;
	font-size:13px;
	font-weight:bold;  
    text-decoration: none;
	margin-right: 3px;
	padding: 1px 1px 0 1px;
}

a.menu:active {
   	color: #d5e2c8;
	font-size:13px;
	font-weight:bold;  
    text-decoration: none;
	margin-right: 3px;	
	padding: 1px 1px 0 1px;
}
a.menu:hover {
	color: #FFFFFF;
	font-size:13px;
	font-weight:bold;    
	text-decoration: none;
	margin-right: 3px;
	padding: 1px 1px 0 1px;
}

#alphabet {
	height: 35px;
	font-weight: bold;
	font-size: 14px;
	padding-top: 10px; 
	letter-spacing: 14px;
	border-bottom:1px solid #384a2a;
	margin-bottom: 0px;
}

a.alphabet:link {
	color: #1b1a5c;
	font-size:14px;
	font-weight:bold;    
	text-decoration: none;		
}

a.alphabet:visited {
    color: #153206;
	font-size:14px;
	font-weight:bold; 
    text-decoration: none
}

a.alphabet:active {
   	color: #1b1a5c;
	font-size:14px;
	font-weight:bold;  
    text-decoration: none;
}

a.alphabet:hover {
	color: #FF0000;
	text-decoration: none;
	font-size:14px;
	font-weight: bold;  	
}

.Glossaryitem {
	color:#000000;
	font-size: 12px;
	float:left;
	padding-right:3px;
	font-weight:bold;
}

.Glossaryitem a:link {
	color: #1b1a5c;
}

.Glossaryitem a:visited {
	color: #153206;
}

.Glossaryitem a:active {
	color: #1b1a5c;
}

.Glossaryitem a:hover {
	text-decoration: none;
}

.glossaryDetails, p {
	font-size: 12px;
	padding:0px;
}

/* for the glossary*/

#LetterLayer {
	position:absolute; 
	margin-top: 50px;
	height: 10px;
	z-index:3; 
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 8px;
	background-color: #FFFFFF; 
	border-top: 2px solid #007D00;
	border-bottom: 1px solid #007D00;
	width:100%;
	letter-spacing: 10px;
}

#glossary_banner {
    background-image: url(fs_images/enweed_headerbg.jpg);
	background-repeat:no-repeat;
	background-color: #000000;
	position: relative;
	z-index: 1;
	width: 100%;
	height: 122px;
	margin-top: 0px;
}

.glossarytitle {
	display:block;
	font-size: 28px;
	font-weight: bold;
	color: #414f10;
	margin-top:20px;
	padding: 5px 0px;
}
#glossary_content {
	padding-top: 10px;
	padding-left: 25px;
	background-color: #FFFFFF;
	vertical-align: top;

}

#glossary_alphabet {
	position: relative;
	z-index: 3;
	font-weight: bold;
	font-size: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
	letter-spacing: 10px;
	border-bottom:1px solid #384a2a;
	margin-left: 0px;
	height: 20px;
}

.menudisabled
{
	color:#999999;
    	font-weight: bold;
    	font-size: 14px;
    	margin: 0px;
    	text-decoration: none;
}

.copyright, .alt_copyright {
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #1b1a5c;
	text-align: center;
	margin: 0px auto;
	width: auto;
}

.copyright P, .alt_copyright P {
	border-top: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	color: #8e8e8e;
}
.copyright P a, .alt_copyright P a {color: #999999; text-decoration: underline;}

.copyright table p, .alt_copyright table p {
	border-top: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	color: #8e8e8e;
}
.search-wrapper { 
	float: right;
	padding-right: 20px;
	font-size: 13px;
	margin: 0px;
	height: 20px;
	vertical-align:middle;
	white-space: nowrap;
}

.search-wrapper a {
	color:#d5e2c8;
}

.search-wrapper a:hover {
	color:#FFFFFF;
	text-decoration: none;
}

.searchbox {
	height: 18px;
	width: 120px;
	font-size:11px;
	margin:0px;
	padding:0px;
}

/* Other Media types (e.g. pdf, docx, ppt etc */

#OtherMediaArea {
    text-align: left;
	padding: 5px 5px 5px 5px;
	line-height: 1.1;
	font-size: 11px;
	margin:  0 5px 10px 5px;
	width: 180px;
}

#OtherMedia {
	padding: 1px;
	position:relative;
}
#OtherMedia p {
	color: black;
	font-size: 11px;
	font-weight:normal;
     vertical-align:middle;
}

a#OtherMedia:link, a#OtherMedia:visited, a#OtherMedia:active {
	font-size: 11px;
	font-weight:normal;
	color: black;
	text-decoration: none;
 }

a#OtherMedia:hover {
	color:black;
}
a#OtherMedia img {
	margin-top: 2px;
	margin-bottom: 2px;
    margin-right: 5px;
	border: gray 2px solid;
	border-radius:4px;
	-moz-border-radius: 4px;
    max-width: 30px;
	max-height: 30px;
    vertical-align:middle;
}

#VideoOtherArea {
	text-align: center;
	padding: 5px 5px 5px 5px;
	line-height: 1.1;
	font-size: 11px;
	clear:both;
	position:relative;
	float:right;
	display:table-cell;
	margin:  0 10px 30px;
}
#VideoOther {
	margin: 1px;
	padding: 1px;
	position:relative;
	float: right;
	max-width: 60px;
	max-height: 60px;
    border: thin dotted 1px solid #CAD4D4;
	border-collapse: collapse;
	display:inline;
}
#VideoOther p {
	color: black;
	font-size: 11px;
	font-weight:normal;
}

a#VideoOther:link, a#VideoOther:visited, a#VideoOther:active {
	font-size: 11px;
	font-weight:normal;
	color: black;
	text-decoration: none;
}

a#VideoOther:hover {
	color:black;
}
a#VideoOther img {
	margin-top: 2px;
	margin-bottom: 2px;
	border: gray 2px solid;
	border-radius:4px;
	-moz-border-radius: 4px;
}
  .page-break  { height:15px; }

#PDF_Link {
	float:right;
	margin:5px 5px;
}

.printLink {
	float:right;
	padding-right:10px;
	margin-top:5px;
}


/*---------------------------- BEGIN PRINT STYLE SETTINGS ----------------------------*/

@media print {
body{
	font-family: 'open_sansregular';
}

h1 {
	color:black;
}

ul, li {
	color:black;
}
#menu {
/* turns off the menu for printing */
	display:none; 
}

.bannertitle {
	font-size: 25px;
	margin-left: 0px;
	color: #000000;
}

#banner {
	display: none;
}

#print_title {
	display: inline;
}

#content {
	margin-left:10px;
	width:100%;
    margin-top: 0;
    padding: 0 0 40px;
}

#left_menu {
/* turns off the menu for printing */
	display:none; 
}
#thumbnailsArea {
	background: none;
	border-left :#EEEEEE 1px solid;
	border-bottom: #EEEEEE 1px solid;
}
#media_instructions {
	display:none;
}
#thumbnails {
	border-left: 0px;
	border-bottom: 0px;
}

.enlarge_text {
/* turns off for printing */
	display:none; 
}

.top {
/* turns off for printing */
	display:none; 
}

.copyright {
	margin-top:10px; 
}

a.popwin {
/* turns off for printing */
	display:none; 
}
a:link
{
    color: black;
    text-decoration: none;
}
a:visited {
    color: black;
    text-decoration: none;
}

#alphabet {
	display:none;
}
#PDF_Link{
	display:none;
	}
	
.printLink {
	display:none;
}
	
#hd-button-previousnext {
	display:none;
}
#button-previousnext {
	display:none;
}
}
/*---------------------------- END PRINT STYLE SETTINGS ----------------------------*/